/**************************************
             Small Laptop
 **************************************/
@media screen and (min-width:1023px) and (max-width:1180px){
  .expanding-search-form {
      position: relative;
      top: 9% !important;
      left: 235px !important;
      display: inline-block;
      height: 34px !important;
      width: auto;
  }
  .expanding-search-form {
      position: relative;
      top: 9% !important;
      left: 195px !important;
      display: inline-block;
      height: 34px !important;
      width: auto;
  }
}


@media screen and (min-width:1023px) and (max-width:1200px){
  .bg_half {
      background: url(/storage/files/J5Wsj0WayOgIEWCnFrpJpp5581lz5yyLvnDHaj8y.jpeg);
      background-size: cover;
      background-repeat: no-repeat;
      height: 300px;
  }
  .bg_half_text {
      font-size: 14px;
      padding: 30px;
      padding-top: 20px;
  }
  .dept_name_wrapper h1 {
      font-size:2rem;
  }
  .logo_text {
      color: white;
      margin-left: -155px;
      margin-top: 25px;
      font-family: 'Tinos', serif;
      font-weight: bold;
      font-size: 0.95rem;
  }



  /* Events */
  .homepage_events_date {
      font-size: 0.7rem;
      padding-top: 28px;
  }
  .homepage_news_headline_events {
      font-size: 0.8rem;
  }
  .events_wrapper_home {
      height: 87px;
  }
  .news_read_more {
      font-size: 0.8rem;
  }

  /* END - Events */


}



@media screen and (min-width:1023px) and (max-width:1365px){


}

/**************************************
          END - Small Laptop
 **************************************/






/**************************************
            Mobile (Portrate)
 **************************************/

@media screen and (max-width:1023px){
.space_tab{
  display: block;
  height: 20px;
}
/* Header */
.mobile_only{
  display: block;
}
.desktop_only{
  display: none;
}
.bg_half {
    background: url(/storage/files/J5Wsj0WayOgIEWCnFrpJpp5581lz5yyLvnDHaj8y.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 300px;
}
.bg_half_text {
    font-size: 14px;
    padding: 30px;
    padding-top: 110px;
}
div.container_fancy_url a {
    color: #292929;
    text-decoration: none;
    font-size: 16px !important;
    margin: 0px -10px !important;
    padding: 10px 10px;
    position: relative;
    z-index: 0;
    cursor: pointer;
    text-transform: uppercase;
}
div.container_fancy_url {
    margin: 0 auto;
    padding: 10px 40px;
    text-align: left;
}
ul#crumbs li {
    padding-right: 0px;
    font-size: 11px;
}
/* END - Header */




/* Events */
.homepage_events_date {
    font-size: 0.7rem;
    padding-top: 28px;
}
.homepage_news_headline_events {
    font-size: 0.8rem;
}
.events_wrapper_home {
    height: 87px;
}
.news_read_more {
    font-size: 0.8rem;
}
/* END - Events */




/* Mobile Menu */
.menu-container .crbnMenu .menu {
    background-color: #f6f6f6 !important;
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #161c28;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
    padding: 7px 7px 7px 7px;
    text-decoration: none;
    font-size: 14px;
    color: white;
    display: block;
    transition: 0.3s;
    text-decoration: none;
}
.sidenav a:hover {
    text-decoration: none;
}
.sidenav a:hover {
  color: #f1f1f1;
}
a.menu_item:hover {
  background: #168141;
}
a.menu_item {
    margin-right: 15px;
    margin-left: 15px;
    background: #343e52;
    margin-bottom: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.sidenav .closebtn {
    position: absolute;
    top: -10px;
    right: 0px;
    font-size: 36px;
    margin-left: 0;
    color: white !important;
}

#main {
  transition: margin-left .5s;
}

div#mySidenav {
    z-index: 99999 !important;
    height: 100vh;
}

ul.active {
    background: white;
}

.menu-container .crbnMenu .menu li ul li a {
    padding-left: 35px;
}

.crbnMenu a {
    font-size: 12px;
    font-weight: 600;
}
.aust_logo {
    width: 185px;
    margin-top: -83px;
    margin-left: 5px;
}
.head{
  padding-top: 0px !important;
}
.header_container{
  padding-bottom:15px;
}
.mobile_menu_hamburger {
  text-align: right;
  color: #FFFFFF;
  font-size: 40px;
  margin-top: 10px;
  cursor:pointer;
}
.mobile_menu_hamburger p {
    text-align: right;
    font-size: 9px;
    margin-bottom: -22px;
    cursor: pointer;
}
.mebile_search .fa{
    color:white;
}
.expanding-search-form {
    position: relative;
    top: 0 !important;
    left: 0px !important;
    display: inline-block;
    height: 34px !important;
    width: auto;
}
.expanding-search-form .search-button {
    height: 34px;
    z-index: 3;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    right: 0 !important;
    position: absolute !important;
}
.expanding-search-form .search-input:focus {
  width: inherit !important;
  outline: none;
}
.search_bar_mobile.small_m {
    max-width: 300px;
    margin-top: -30px;
    margin-bottom: 10px;
}
.mobile_menu_wrapper {
    background: #138041;
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.3);
    position: fixed;
    width: 100%;
    z-index: 999999999;
}
.body_padding_top_for_mobile {
    height: 65px;
}
.mobile_fixed_menu_logo {
    width: 242px;
}
/* END - Mobile Menu */






/* Footer */
.right_aligned{
  text-align: center;
}
.left_aligned{
  text-align: center;
}
.right_aligned a {
    text-decoration: underline;
    line-height: 30px;
}
.left_aligned a {
    text-decoration: underline;
    line-height: 30px;
}
.mobile_footer_links{
  margin-top:-20px;
}
.mobile_footer_link_margin_top{
  margin-top:50px;
}
.footer_wrapper_copyright .text-left {
    text-align: center !important;
}
.footer_wrapper_copyright .text-right {
    text-align: center !important;
    line-height: 40px;
    margin-bottom: 20px;
}
.footer_logo_margin_top{
  margin-top:30px;
}
.footer_top_text_center{
  text-align: center !important;
  margin-bottom: 20px;
}
/* END - Footer */

}


/**************************************
          END - Mobile (Portrate)
***************************************/












/**************************************
           Mobile Landscape
***************************************/
@media screen and (max-width:992px){
  div#breadcrumb {
      margin-top: 45px;
  }
}


@media screen and (min-width:768px) and (max-width:992px){
  .bg_half {
      background: url(/storage/files/J5Wsj0WayOgIEWCnFrpJpp5581lz5yyLvnDHaj8y.jpeg);
      background-size: cover;
      background-repeat: no-repeat;
      height: 300px;
  }
  .bg_half_text {
      font-size: 14px;
      padding: 30px;
      padding-top: 110px;
  }
}


@media screen and (max-width:768px){
  #fac_filter_select{
    margin-top: 20px;
  }
  .news_events_notice_filter_button {
      margin-bottom: 10px;
  }
  .bg_half {
      background: url(/storage/files/J5Wsj0WayOgIEWCnFrpJpp5581lz5yyLvnDHaj8y.jpeg);
      background-size: cover;
      background-repeat: no-repeat;
      height: 300px;
  }
  .bg_half_text {
      font-size: 14px;
      padding: 30px;
      padding-top: 110px;
  }
  /* Homepage News */
  .homepage_news_headline {
      font-size: 14px;
      font-weight: 800;
  }
  .homepage_news_date {
      position: relative;
      float: none;
      font-style: italic;
      text-transform: uppercase;
      margin-top: 17px;
      font-size: 12px;
      margin-bottom: 0px;
  }
  .news_read_more {
      font-size: 13px;
  }
  /* END - Homepage News */

  /* Events */
  .dept_news_homepage {
      margin-top: 20px;
  }
  .col-md-6.featured_event_block{
    padding-left: 0px;
    padding-right: 0px;
  }
  .featured_event_heading {
      font-size: 1rem;
  }
  /* END - Events */

  /* Footer */
  .footer_wrapper {
      z-index: 999;
  }
  /* END - Footer */
}

/**************************************
          END -  Mobile Landscape
***************************************/










/* *********************************
         Small Mobile
********************************* */
@media screen and (max-width:480px){
  .space_mobile{
    height:20px;
    display: block;
  }
  .page_heading {
      margin-left: 0px;
      margin-top: 25px;
  }
  ul#crumbs {
      list-style-type: none !important;
      display: block !important;
      text-transform: uppercase !important;
      margin-left: -55px !important;
  }
  .line-right {
    margin-top: 40px;
  }
  .full_width_img_mobile{
    width: 100%;
  }
  .full_width_img_mobile img{
    width: 100%;
  }

  /* Events */
  .featured_event {
    height: 200px !important;
  }
  .featured_event_heading {
      font-size: 0.9rem;
  }
  /* END - Events */

}
/* *********************************
         END - Small Mobile
********************************* */











/* *********************************
         Very Small Mobile
********************************* */
@media screen and (max-width:375px){
  /* Events */
  .homepage_events_date {
      font-size: 0.7rem;
      padding-top: 28px;
  }
  .homepage_news_headline_events {
      font-size: 0.8rem;
  }
  .events_wrapper_home {
      height: auto;
  }
  .news_read_more {
      font-size: 0.8rem;
  }
  /* END - Events */
}

@media screen and (max-width:330px){

}
/* *********************************
         END - Very Small Mobile
********************************* */














/* *********************************
                Tab
********************************* */
@media screen and (min-width:768px) and (max-width:1280px){

  /* Homepage Video */
  #homepage_video_banner {
      min-width: 100%;
      min-height: 100%;
      height: 300px;
      object-fit: cover;
      margin-top: 20px;
  }
  .homepage_video_banner_content {
      text-align: center;
      /* background: #00000000; */
      width: 100%;
      height: 300px;
      text-align: center;
      margin: auto;
      margin-top: -306px;
      position: relative;
      padding-top: 100px;
      padding-bottom: 0px;
  }
  .homepage_video_banner_content h2 {
      font-size: 22px;
      font-weight: 800;
      line-height: 32px;
      margin: 0;
      color: #fff;
      text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);
  }
  /* END - Homepage Video */

  /* Fancy button */
  .fancybtn a {
      font-size: 0.75rem !important;
  }
  /* END - Fancy button */


 /* Department Sort */
  .department_sort .card-img-top {
      height: 115px;
  }
 /* END - Department Sort */


  /* Events */
  .carousel-inner img {
      height: 268px;
  }
  /* ENd - Events */


  /* Footer */
  .right_aligned{
    text-align: right;
  }
  .left_aligned{
    text-align: left;
  }
  .right_aligned a {
      text-decoration: underline;
      line-height: 30px;
  }
  .left_aligned a {
      text-decoration: underline;
      line-height: 20px;
  }
  .mobile_footer_links{
    margin-top:0px;
  }
  .mobile_footer_link_margin_top{
    margin-top:0px;
  }
  .footer_wrapper_copyright .text-left {
      text-align: left !important;
  }
  .footer_wrapper_copyright .text-right {
      text-align: right !important;
      line-height: 40px;
      margin-bottom: 20px;
  }
  .footer_logo_margin_top{
    margin-top:30px;
  }
  .footer_top_text_center{
    text-align: left !important;
    margin-bottom: 20px;
  }
  /* END - Footer */
}
/* *********************************
              END - Tab
********************************* */
